Bug 134550 - Networking does not work on Dell Inspiron 1150
Summary: Networking does not work on Dell Inspiron 1150
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: kernel   
(Show other bugs)
Version: fc2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact: Brian Brock
URL: http://bugzilla.kernel.org/attachment...
Whiteboard: DEFER
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-04 15:56 UTC by none
Modified: 2007-04-18 17:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-13 14:14:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description none 2004-10-04 15:56:25 UTC
Description of problem:  Unable to initialize the network card on 
Dell Inspiron 1150 w/default FC2 settings


Version-Release number of selected component (if applicable):


How reproducible:  Reload FC2 several times


Steps to Reproduce:
1.  Load FC2 on Dell Inspiron 1150
2.  Attempt to access the Internet
3.  Network connection fails
4.  Unable to enable the NIC
  
Additional info:  Workaround is already available at 
http://bugzilla.kernel.org/attachment.cgi?id=2873&action=view.  
Updated the b44.c file and everything works great.

Comment 1 David Lawrence 2005-08-23 16:06:37 UTC
Changing product to Fedora Core instead of Bugzilla.

Comment 2 Pekka Savola 2005-11-16 13:19:30 UTC
This doesn't seem to be important enough to fix just on its own, so mark it DEFER.

Comment 3 Jesse Keating 2006-08-13 14:14:17 UTC
Not a security issue.


Note You need to log in before you can comment on or make changes to this bug.